/*
 ====================================================================================================
Theme Name:	Muse - Child Theme
Theme URI: 	http://themes.grandpixels.com/muse
Description: 	Child theme for a Muse: Music Band Responsive WordPress Theme by Pavel of Grand Pixels
Version: 	1.0.4
Author: 	Pavel Richter / Grand Pixels
Author URI: 	http://grandpixels.com
License: 	GNU General Public License version 3.0
License URI: 	http://www.gnu.org/licenses/gpl-3.0.html
Template:	muse
====================================================================================================

IF YOU PLAN TO MAKE SOME MODIFICATIONS TO THE CODE OF THE THEME, WILL BE BETTER TO MAKE THEM VIA
THIS CHILD THEME. IF YOU WILL MAKE MODIFICATION DIRECTLY TO THE PARENT THEME, YOU WILL LOSE THOSE
MODIFICATIONS WHEN THE THEME IS UPDATED. WHEN YOU MAKE MODIFICATIONS INSIDE OF THE CHILD THEME
INSTEAD, YOU CAN UPDATE THE PARENT THEME WITHOUT LOOSING ANY CHANGE YOU HAVE MADE.

MORE INFORMATION ABOUT CHILD THEMES YOU CAN FIND IN WORDPRESS CODEX:
http://codex.wordpress.org/child_themes.

====================================================================================================
*/

@import url('../muse/style.css');

/* Put your CSS below */

body { font-family: Arial, san-serif; font-size: 15px; color: #6a6a6a !important; }
.content { line-height: 1.6em; }
.home .content-page { margin: 0 }
p { font-size: 1.0em !important; line-height: 1.6em !important; }

h1 { font-size: 1.8em; margin-top: 0px; margin-bottom: 0.4em; color: #000000; font-weight: bold; }
h2 { font-size: 1.6em; margin-top: 0px; margin-bottom: 0.4em; color: #000000; line-height: normal !important; }
h3 { font-size: 1.3em; margin-bottom: 0.4em; color: #000000; line-height: normal !important; }
h3.widget-title { color: #000000; text-transform: uppercase; border-bottom: 2px solid #a22330; }
h3.widget-title a { color: #000000; }
h3.widget-title a:hover { text-decoration: none; }
h4, .content h4 { font-size: 1.1em !important; color: #000000 !important; }
h5, .content h5 { font-size: 1.1em !important; font-weight: bold !important; color: #6a6a6a !important; }
h6, .content h6 { font-size: 1.0em !important; font-weight: bold !important; color: #000000 !important; }

a.yellow-link { color: #fdbf5d !important; }
a.red-link { color: #a22330 !important; }
a.grey-no-line { color: #a0a0a0 !important; text-decoration: none; }
a.grey-no-line:hover { color: #aa2230 !important; }

abbr.no-line { border-bottom: none; }

hr { border: none; border-top: 1px solid #ebebeb; margin-bottom: 1em; }
ul { list-style-position: outside; margin-left: 15px; }
ol.simple-numbers { list-style-type: decimal; }
ol.simple-numbers li { margin-left: 1.5em; padding-left: 0; line-height: 1.3em; margin-bottom: 0.5em; }
ol.lower-alpha {list-style-type: lower-alpha;}

blockquote { font-size: 1.05em; border-left: 3px solid #a22330; background-color: #efefef; padding: 0.75em 1em 0.75em 1em; }
blockquote p { color: #191919; font-style: italic; line-height: 1.3em !important; }
.quote-source { font-size: 0.9em !important; padding-left: 0em; }
.quote-source p { line-height: 1.2em !important; }

.canvas { margin: 0 auto; }
.clear { clear: both; }
.wp-block-image.aligntop figure { margin-top: 0; }

/*********************************************************
 Page Title
**********************************************************/

.page-header { margin-bottom: 30px; }
.page-header.has-special { margin-bottom: 10px; }

.page-header h1 {
	color: #ffffff;
	background-color: #a22330;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
	font-weight: bold;
}

.page-header .h1-wrapper {
	background-color: #a22330;
}

.page-header .special {
	padding: 5px 20px;
	margin-left: auto;
	margin-right: auto;
}

/*********************************************************
 Posts
**********************************************************/

.blog .content.one-entire, .archive.category .content.one-entire {
	max-width: none;
}

.grid-blog .tile h2 {
	font-size: 1.6em !important;
	line-height: normal !important;
	margin: 0px !important;
}

.grid-blog .tile h2 a {
	color: #1a1a1a;
}

.grid-blog .tile h2 a:hover {
	text-decoration: underline;
}

.grid-blog .tile .entry-date {
	color: #333333;
	font-size: 0.9em;	
        opacity: 1.0 !important;
        filter: alpha(opacity=100) !important;
        -khtml-opacity: 1.0 !important;
        -moz-opacity: 1.0 !important;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
}

.grid-blog .post-image a {
	/* removes extra space above/below thumbnail on filtered category pages */
	margin:0px; 
}

.grid-blog .tile .post-excerpt, .grid-blog .tile .post-excerpt p {
	color: #1a1a1a;
	font-size: 1em !important;
	line-height: 1.2em !important;
	padding: 0px !important;
        opacity: 1.0 !important;
        filter: alpha(opacity=100) !important;
        -khtml-opacity: 1.0 !important;
        -moz-opacity: 1.0 !important;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
	margin-top: 0.8em;
}

.grid-blog .tile .post-excerpt p {
	margin-bottom: 8px;
	line-height: normal;
}

.grid-blog .post-more a {
	color: #000 !important;
	font-size: 0.9em;
	text-transform: uppercase;
}

.grid-blog .post-more a:hover {
	text-decoration: underline;
}

.grid-blog .post {
	padding: 2px;
}

/*********************************************************
 Single Post
**********************************************************/

.post-metadata { float: left; }
.post-plus { float: left; }
.post-plus a { color: #6a6a6a; }
.post-plus a:hover { text-decoration: underline; }
.post-share ul:first-of-type { margin-left: 0px !important; }
.post-categories { font-size: 0.9em; }

/*********************************************************
 Post Filters
**********************************************************/

.category-filters, .category-filter a { font-size: 1em; color: #6a6a6a; margin: 0px 3px; }
.category-filter a:hover { color: #6a6a6a; }
.category-filter.selected a { color:#a22330; }
.category-filter.selected a:hover { text-decoration: none; }

/*********************************************************
 Footer
**********************************************************/

footer.footer { border-top: 2px solid #a22330; }
.wa-footer-full .widget_text.widget-block { margin-bottom: 0px; }
.wa-footer-full .inner { padding: 5px 10px 0px 0px; }
.footer-absolute { margin: 0 !important; }

.copyright {
	font-size: 0.8em !important;
	color: #6a6a6a !important;
	text-align: left !important;
	margin-top: 1em !important;
	margin-bottom: 1em !important;
	padding: 0 !important;
}

.home .copyright {
	margin-top: 0 !important;
}

/*********************************************************
 Board Pics
**********************************************************/

.pic-bio .wp-block-column:first-child {
	flex: 0 0 70px;
}

.pic-bio .wp-block-column:nth-child(2) {
	flex: 1;
}

.speaker-pic-bio img {
	width: 100px;

}
.speaker-pic-bio .wp-block-column:first-child {
	flex: 0 0 120px;
}

.speaker-pic-bio .wp-block-column:nth-child(2) {
	flex: 1;
}

/*********************************************************
 Partner Logos
**********************************************************/

.partner_logos img {
	display: inline;
	max-height: 55px !important;
	margin-right: 10px;
	vertical-align: middle;
}

/*********************************************************
 Pagination
**********************************************************/

.pagination {
	margin: 2em 0 0 0;
}

.pagination .page-numbers {
	width: 36px;
	height: 36px;
	line-height: 36px;
	color: #ffffff;
	background-color: #7c2117;
	margin-right: 2px !important;
	padding: 0px;
	text-align: center;
}

.pagination a.page-numbers:hover, .pagination .page-numbers.current {
	background-color: #a22330;
	text-decoration: none;
}

/*********************************************************
 Header
**********************************************************/

.header { 
	/* needed so FIA logo is positioned below UMD header (if shown) */
	position:static; 
	margin-top: 30px;
	/* display underneath umd header if necessary */
	z-index: 500 !important; 
}
.home .header { margin-top: 20px; }
.header .logo {  margin-left: 15px !important; }

/*********************************************************
 Navigation 
**********************************************************/

.navigation { margin-top: 0px; margin-bottom: 20px; z-index: 500; }

.navigation-primary li, .navigation-primary li li {
	font-size: 15px !important;
	text-transform: none;
}

.navigation-primary li a { padding-left: 0px; padding-right: 20px; }
.navigation-primary, .navigation-primary li, .navigation-primary li a { height: 80px; }
.navigation-primary li:hover .sub-menu, .navigation-primary li:hover .children { top: 65px; }

.navigation-primary li.current-menu-item a {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-khtml-opacity: 1.0;
	-moz-opacity: 1.0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.navigation-primary li .sub-menu,
.navigation-primary li .children {
        -webkit-box-shadow: 2px 2px 0 rgba(0,0,0,0.1), 4px 4px 0 rgba(0,0,0,0.05);
        -moz-box-shadow: 2px 2px 0 rgba(0,0,0,0.1), 4px 4px 0 rgba(0,0,0,0.05);
        box-shadow: 2px 2px 0 rgba(0,0,0,0.1), 4px 4px 0 rgba(0,0,0,0.05);
	border-left: 1px solid rgba(0,0,0,0.1);
	border-top: 3px solid #a22330; /* move to style.php */
}

li.menu-item .fa-caret-down { color: #aaaaaa; }
li.menu-item a:hover .fa-caret-down { color: #a22330; }

li.menu-item-twitter a { font-size: 18px !important; padding-right: 8px !important; }
li.menu-item-facebook a { font-size: 15px !important; padding-right: 10px !important; }
li.menu-item-youtube a { font-size: 20px !important; padding-right: 10px !important; }
li.menu-item-flickr a { font-size: 15px !important; padding-right: 10px !important; }

/* Mobile navigation button and menu */
.navigation-mobile-button { margin-top: 0px; margin-bottom: 20px; }
body.navigation-mobile-active .navigation-mobile { top: 110px !important; } 
body.navigation-mobile-active #umh-cont ~ .navigation-mobile { top: 163px !important; }
body.navigation-mobile-active #umh-cont.collapsed ~ .navigation-mobile { top: 130px !important; }
body.navigation-mobile-active #wpadminbar ~ .navigation-mobile { top: 142px !important; }
body.navigation-mobile-active #umh-cont ~ #wpadminbar ~ .navigation-mobile { top: 193px !important; }
body.navigation-mobile-active #umh-cont.collapsed ~ #wpadminbar ~ .navigation-mobile { top: 160px !important; }

.simple-text-menu { padding-top: 5px; padding-bottom: 5px; border-top: 1px solid #ebebeb; border-bottom: 1px solid #ebebeb; }

/*********************************************************
 Recent Posts
**********************************************************/

.rpwe-block a:hover { text-decoration: underline !important; }
.sidebar .rpwe-title, .sidebar .rpwe-title a { font-size: 0.9rem !important; line-height: normal !important; }
time.rpwe-time, .sidebar time.rpwe-time { font-size: 0.8rem; color: #6a6a6a; }

/*
.rpwe-highlight h3.rpwe-title a { background: #ffe87c; }
*/

/* recent posts on home page*/
.home .rpwe-title { font-size: 1.0em !important; line-height: normal !important; }
.home time.rpwe-time { font-size: 0.9rem; color: #6a6a6a; }

.notify-icon { font-size: 0.8rem; }

.rpwe-thumb { margin-bottom: 0.7em !important; }

/*********************************************************
 Events
**********************************************************/

.event {
	border-bottom: 1px solid #eeeeee;
	padding-bottom: 1em;
	margin-top: 0;
	margin-bottom: 0.75em;
}

.event .post-title, .event .post-title a { font-size: 1em !important; margin-bottom: 0.4em; line-height: 1.1em; }
.event .post-date { font-size: 1em !important; margin-bottom: 0.2em; }
.event .post-venue, .event .post-location { font-size: 0.9em; line-height: 1.2em; }
.event .post-note { font-size: 0.9em; font-style: italic; line-height: 1.2em; margin-top: 0.4em; }
time { display: inline; }

.sidebar .event .post-date { font-size: 1.0em !important; }
.sidebar .event .post-title, sidebar .event .post-title a { font-size: 1.0em !important; }

/* hide upcoming events widget on events page */
.upcoming-events .events_list_widget { display: none; }

/* remove extra spacing between recent events ul list and "More" link */
.rpwe-ul { margin-bottom: 0px; }

/*********************************************************
 Forms
**********************************************************/

form {
	/* max-width: 525px; */
}

/*********************************************************
 Search Form
**********************************************************/

.input-search { font-size: 1.0em; margin-bottom: 5px !important; }
#search-area { margin-bottom: 20px; }

/*********************************************************
 Mailchimp Signup Form
**********************************************************/

#mc-embedded-subscribe-form { padding-left: 0px !important; }
#mce-EMAIL { width: 100% !important;  max-width: 300px; }
#mc_embed_signup input.button { width: auto !important; }

/* class used by to display list of MailChimp newsletters */
.campaign { margin-bottom: 5px; }

/*********************************************************
 Spacing
**********************************************************/
.space-left { margin-left: 1.0em !important; }
.space-right { margin-right: 1.0em !important; }
.space-above { margin-top: 1.0em !important; }
.space-below { margin-bottom: 1.0em !important; }
.large-space-below { margin-bottom: 2.0em !important; }
.no-left-space { margin-left: 0px; }
.no-right-space { margin-right: 0px; }
.no-top-space, .no-space-above { margin-top: 0px; }
.small-top-space, .small-space-above, .wpb_content_element.small-top-space, .wpb_content_element.small-space-above { margin-top: 4px !important; }
.no-bottom-space, .no-space-below, .wpb_content_element.no-bottom-space, .wpb_content_element.no-space-below { margin-bottom: 0px !important; }
.small-bottom-space, .small-space-below, .wpb_content_element.small-bottom-space, .wpb_content_element.small-space-below { margin-bottom: 4px !important; }
.small-padding { padding: 0.5em; }
.wpb_row { margin-bottom: 0px !important; }

/*********************************************************
 Colors
**********************************************************/

/*
yellow: #fdbf5d
light red: #a22330
dark red: #7c2117
grey text: #6a6a6a
grey background: #858585
dark grey: #424c4c 
*/

.black { color: #000000; }

/*********************************************************
 Boxes
**********************************************************/


.yellow-box {
	border: 1px solid #fdab2a; 
	border-top-left-radius: 10px;
	border-top-right-radius: 10px; 
	border-bottom-right-radius: 10px; 
	border-bottom-left-radius: 10px; 
	width: auto; 
	background-color: #fdbf5d;
	padding: 1em; 
	color: #000000;
}
.yellow-box a { color: #000; text-decoration: underline; }
.yellow-box a:hover { color: #a22330; }

.yellow-box.ugb-container .ugb-container__content-wrapper>* { margin-bottom: 0.4em !important; }

.light-grey-box {
	border: none;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px; 
	border-bottom-right-radius: 10px; 
	border-bottom-left-radius: 10px; 
	width: auto; 
	background-color: #f2f2f2;
	padding: 1em; 
}
.light-grey-gox .ugb-container__content-wrapper>* { margin-bottom: 0.4em !important; }

.light-grey-link-box {
	background-color: #f2f2f2;
	padding: 0.6em;
}

.light-grey-border { border: 1px solid #f2f2f2; }
.grey-border { border: 1px solid #6a6a6a; }
.black-border { border: 1px solid #000; }

.quote-box, .sidebox {
        width: 200px;
        float: right;
        padding: 15px;
        margin-left: 10px;
        margin-bottom: 10px;
        border: none;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        border-bottom-left-radius: 10px;
        background-color: #f2f2f2;
}

.sidebox h2 {
	font-size: 1.2em;
	border-bottom: 2px solid #a22330;
	margin-bottom: 0.8em;
}

.sidebox.wide {
	width: 275px;
}

.quote-box .quote-text {
	font-size: 1.0rem;
        font-style: italic;
        line-height: 1.4em !important;
        margin-bottom: 1.0em;
	color: #424c4c;
}

.quote-box .quote-attribution {
        font-size: 0.8rem !important;
        line-height: 1.2 !important;
}

/*********************************************************
 Tab Panel
**********************************************************/

.ui-tabs {
	font-family: Arial, san-serif; 
	font-size: 1em;
	color: #6a6a6a;
}

.ui-tabs-panel {
	color: #6a6a6a;
	padding: 1.4rem 1.2rem !important;
}

.ui-tabs-panel a {
	color: #a22330;
}

.wpb_tab h2 {
	font-size: 1.3em;
	color: #000000; 
	border-bottom: 2px solid #a22330;
	text-transform: uppercase;
}

.wpb_tab .rpwe_widget h3.widget-title {
	/* hide title of widget used to display posts */
	display: none;
}

.wpb_tab h3.rpwe-title, .wpb_tab h3.rpwe-title a {
	font-size: 1.0em !important;
}

.wpb_tab .rpwe-summary {
	font-size: 0.95em !important;
	line-height: 1.2em;
	margin-top: 0.5em; 
}

.wpb_tab .rpwe-thumb {
	margin-top: 0p!important;
	margin-left: 0 !important;
	margin-bottom: 1.0em !important;
	margin-right: 1.2em !important;
	padding: 0px !important;
	border: none !important;
}

/*********************************************************
 Tweets
**********************************************************/

.tweet-text { font-size: 0.9rem; line-height: 1.2 !important; }

#ctf.compact-tweet .ctf-item {
	padding-top: 5px;
	padding-bottom: 5px;
}

#ctf.compact-tweet .ctf-tweet-content {
	padding: 0;
}

.compact-tweet p {
	font-size: 0.9rem !important;
	line-height: 1.2 !important;
}

.ctf-twitter-card {
	background-color: #f8f8f8;
}

/*********************************************************
 Responsive Layout
**********************************************************/

.wpb_content_element { margin-bottom: 20px !important; }

@media only screen and (max-width: 1024px) {
	.navigation-mobile-button { display: none; }
	.navigation-primary { display: block !important; }
}

@media only screen and (max-width: 900px) {
	.navigation-mobile-button { display: block; }
	.navigation-primary { display: none !important; }
}

@media only screen and (min-width: 950px) {
	.page-header h1 { width: 950px; }
	.page-header .special { width: 950px; }
	.blog .page-header h1, .archive .page-header h1, .full-width h1 { width: 100% }
	.blog .page-header .special, .archive .page-header .special { width: 100%; }
	.canvas { max-width: 950px !important; }
	.home .canvas { max-width: 1200px !important; }
	.canvas.blog { max-width: 100% !important; } 
}

@media only screen and (max-width: 949px) {
	.canvas { max-width: 100% !important; }
}

@media only screen and (min-width: 769px) {
        .content-sidebar { width: 67%; }
        .sidebar { width: 28%; float: right; }
	.content-sidebar-right { margin-right: 2%; }
}

@media only screen and (max-width: 500px) {
	.post-metadata { width: 100%; }
        .post-plus { width: 100%; text-align: left !important; }
        .post-plus .post-categories a { margin-left: 0px; margin-right: 3px; }
}

@media only screen and (min-width: 501px) {
	.post-metadata { width: 50%; }
        .post-plus { width: 50%; text-align: right !important; }
        .post-plus .post-categories a { margin-left: 3px; margin-right: 0px; }
}

@media only screen and (max-width: 480px) {
	.header { margin-top: 20px !important; width: auto; top: 0px !important; }
	.header .logo a img { margin-left: 0px; margin-bottom: 10px; }

	/* make mobile button smaller, but not 100% width because of umd header */
	.navigation-mobile-button { float: right; width: 40px; top: 40px !important; margin-bottom: 0px; }
	body.home .navigation-mobile-button { top: 35px !important; }

	/* menu position on interior pages and home page w/ umd header opened/closed */
	body.navigation-mobile-active .navigation-mobile { top: 80px !important; } 
	body.navigation-mobile-active #umh-cont ~ .navigation-mobile { top: 138px !important; }
	body.navigation-mobile-active #umh-cont.collapsed ~ .navigation-mobile { top: 105px !important; }
	body.navigation-mobile-active #wpadminbar ~ .navigation-mobile { top: 125px !important; }
	body.navigation-mobile-active #umh-cont ~ #wpadminbar ~ .navigation-mobile { top: 183px !important; }
	body.navigation-mobile-active #umh-cont.collapsed ~ #wpadminbar ~ .navigation-mobile { top: 150px !important; }

	.sidebox { width: 100%; float: left; margin: 0; }
}

/*********************************************************
 Syndicated Posts
**********************************************************/
.category-syndicated-posts blockquote { font-size: 1.0em; border-left: none; } 
.category-syndicated-posts .tr-caption { font-size: 0.9em; }

.syndicated-attribution, .post-attribution {
	font-style: italic;
	font-size: 0.9em;
	line-height: 1.2em;
	padding: 0.5em 0 0.5em 0;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 1em;
}

.syndicated-attribution p, .post-attribution p {
	line-height: 1.2em !important;
}

.syndicated-attribution a, .post-attribution a {
	font-style: italic;
}

/*********************************************************
 Misc
**********************************************************/

/* slider on home page */
.home .flexslider { margin-bottom: 0px !important; }
.home .flexslider a { color: #fdbf5d; }
.home .metaslider .msHtmlOverlay .layer * { line-height: 1.2em; }
.home .header-nav-container { max-width: 1200px; margin: 0 auto; }

.left { float: left; }
.right { float: right; }
.hide { display: none; }
.toolbar-header { display: none; }

/* text size, spacing, wrapping, ... */
.small, .note, .small a, .note a { font-size: 0.8rem !important; }
.slight-emphasis { font-size: 1.1em !important; color: #000000; }
.slightly-smaller, .slightly-smaller p { font-size: 0.9rem !important; }
.single-space, .single-space .wpb_wrapper p { line-height: 1.2em !important; }
.nowrap { white-space: nowrap; }
.yttitle a { font-size: 0.9em; }

.thumb-100x100 { width: 100px !important; height: 100px !important; }

.strong-black strong {
	color: #000000;
}

/* jquery tooltip */
.ui-tooltip { font-size: 0.8rem; width: 15em; }

p.returns-as-single-space {
	margin: 0 !important;
	line-height: normal !important;
}

p.border-top-bottom {
	padding: 0.5em 0 0.5em 0;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
}

.series-title {
	color: #000000;
	font-size: 1.1em;
	margin-bottom: 0.5em;
}

table.row-table {
	line-height: 1.2em !important;
}

table.row-table td {
	vertical-align: top;
	padding-bottom: 1em !important;
	padding-right: 0.5em !important;
}

/*********************************************************
 Print Styles
**********************************************************/

@media print {
	body { font-size: 10pt; }
	#navigation { display: none; }
	#navigation-mobile-button { display: none; }
	h1 { font-size: 1.6em; }
	h2 { font-size: 1.4em; }
	.single-post .h1-wrapper { display: none; }
	.page-header { margin-bottom: 15px; }
	.post-metadata { margin-right: 1em; }
	.post-meta { display: none; }
	.comment-form { display: none; }
	.content { width: 80%; }
	.sidebar { width: 80%; }
	.sidebar > div:not(.about-the-author) { display: none; }
}
